Lunascapeバージョン6.4における不具合報告と6.3.4への差し戻しのご連絡

Lunascapeをお使い頂いている皆様、大変申し訳ございません。
先日リリースしたバージョン6.4で「プラグインを読みこめませんでした」というエラーダイアログが表示される不具合について多数の報告を頂いております。現在、原因の特定・修復に努めておりますが、未だ解決に至っておりません。
関連して重要な不具合がある可能性を考慮し、皆様にこれ以上ご迷惑をお掛けしないよう、6.4を一時的に撤回し、6.3.4に差し戻す対応をさせて頂いております。
6.4にバージョンアップをされて、この不具合の影響を受けていらっしゃる方は、回避策、調査の状況等を随時更新してお伝えさせて頂きますので、お手数をお掛けし恐縮ですが、掲示板での本件の詳細のご連絡(http://ja.bbs.luna.tv/viewtopic.php?f=68&t=23091)及び、トピック(http://ja.bbs.luna.tv/viewtopic.php?f=70&t=22872)をご参照頂けますようお願い致します。
また、もし可能でしたら、上記トピックにさらに現象の報告をお寄せ頂けますでしょうか。(6.4で不具合に遭遇されている方々、または原因追究のため、検証としてLab経由で6.4をご試用頂ける方)
現在、弊社の環境では再現確認が出来ていない状況です。皆様より多くの情報をお寄せ頂くことで迅速な解決に繋がりますので、ご迷惑をお掛けしますが、ご協力頂けますと幸いです。
バージョン6.3.4以前、または6.5β2をお使いの方々には、現時点で把握している限り、本件の影響は生じておりません。そのまま今暫くお待ち頂けますようお願い致します。
この度は、日頃ご愛顧頂いている皆様に多大なご迷惑をお掛けし、誠に申し訳ございません。Lunascape一同、重ねてお詫び申し上げます。

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中